Support » Plugin: Redis Object Cache » Google Cloud Platform Redis “predis” message

  • Resolved tripledm

    (@tripledm)


    Hello,

    On Google Cloud Platform we are setup with Memorystore REDIS instance and get the below message after plugin update:

    “The Predis library is not reliable on PHP 7.2 and newer. Consider switching over to Credis or PhpRedis to avoid compatiblity issues.”

    Is this something to fix on the WHM/cPanel VM instance? As far as I know I cannot change it on Memorystore Redis on GCP

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.